@media only screen and (max-width: 820px) {
	/* ハンバーガーメニュー拡大表示用 */
	.drawer-hamburger {
		width: 5rem !important;
		top: 10px !important;
   		height: 30px;
		margin-right: 10px;
		padding-top: 35px !important;
	}
	.drawer-hamburger-icon {
		height: 7px !important;
		margin-top: 5px !important;
	}
	.drawer-hamburger-icon:before {
		top: -25px !important;
		height: 7px !important;
	}
	 .drawer-hamburger-icon:after {
		top: 25px !important;
		height: 7px !important;
	}
	.drawer-open #Wrapper .global-header > .header-nav > .nav-group > .drawer-hamburger > .drawer-hamburger-icon {
		height: 7px !important;
		margin-top: 5px !important;
	}
	.drawer-open #Wrapper .global-header > .header-nav > .nav-group > .drawer-hamburger > .drawer-hamburger-icon:before {
		top: -2px !important;
		height: 7px !important;
	}
	.drawer-open #Wrapper .global-header > .header-nav > .nav-group > .drawer-hamburger > .drawer-hamburger-icon:after {
		top: 0px !important;
		height: 7px !important;
	} 
	.pageContent {
		margin-top: 40px !important;
	}
	.header-logo h1 {
		padding-top: 15px !important;
		font-size: 20px !important;
	}
	.logo img {
		width: 65px;
		margin-top: 10px;
	}
	.global-header .header-nav {
		height: 103px;
	}
	.global-header .header-view {
		margin-top: 103px;
	}
	a, .global-header .global-nav li a::after,
    .global-header .global-nav .global-nav-sub a:after {
        transition: none !important;
        -webkit-transition: none !important;
    }
}